rsem

module (bold = default) build dependencies
rsem/1.3.0

also see Using Software.